# translation of kio_jabberdisco.po to Czech
# Lukáš Tinkl <lukas@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_jabberdisco\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-26 05:32+0200\n"
"PO-Revision-Date: 2005-08-11 13:46+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: jabberdisco.cpp:107 jabberdisco.cpp:208
msgid "TLS"
msgstr "TLS"

#: jabberdisco.cpp:186
msgid "The server certificate is invalid. Do you want to continue? "
msgstr "Certifikát serveru není platný. Přejete si pokračovat?"

#: jabberdisco.cpp:187
msgid "Certificate Warning"
msgstr "Upozornění na certifikát"

#: jabberdisco.cpp:318
msgid "The login details are incorrect. Do you want to try again?"
msgstr "Detaily přihlášení nejsou platné. Přejete si zkusit znovu?"
